@charset "utf-8";
.footer{
    background: url(../images/footer-bj.jpg) center top no-repeat;
    padding: 6rem 0;
    background-size: cover;
}
.footer-list{
    display: flex;
    justify-content: space-between;
}
.footer-logo{
    width: 33%;
}
.footer-logo .logo{}
.footer-logo .logo img{
    height: 4rem;
}
.footer-logo .brief{
    color: #fff;
    margin: 3rem 0 5rem;
    font-size: 14px;
}
.footer-logo .wblj{
    color: #fff;
}
.footer-logo .wblj i{
    color:#fff;
    font-size:2rem;
    margin-right:1rem;
}
.footer-bt{
    color: #fff;
    font-size: 2rem;
    position: relative;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
}
.footer-bt::after{
    content:"";
    position: absolute;
    width: 4rem;
    height: 2px;
    background: #e60012;
    bottom: 0;
    left: 0;
}
.footer-nav{}
.footer-nav dl{}
.footer-nav dl dd{
    line-height: 4rem;
}
.footer-nav dl dd a{
    color: #fff;
}
.footer-lxfs{
    width: 40%;
}
.footer-lxfs .list{
    color: #fff;
    line-height: 4rem;
    display: flex;
    align-items: center;
    gap: 8px;
}
.footer-lxfs .list .wz1{
    flex-shrink: 0;
}
.footer-lxfs .list .wz1 i{
    margin-right: .58rem;
}
.footer-lxfs .list .wz2 a{
    color:#fff;
}

.footer-icp{
    background: #f5f5f5;
    line-height: 4rem;
    text-align: center;
    font-size: 1.4rem;
}


/*kefu*/

.fixed-kefu {
    position:fixed;
    right:2px;
    bottom:15%;
    z-index:99999;
}
.fixed-kefu ul li {
    margin-bottom:1px;
    position:relative;
}
.fixed-kefu ul li#toTop {
    display:none;
}
.fixed-kefu ul li a {
    display:block;
    width:70px;
    height:70px;
    background-color:#333;
    color:#fff;
    text-align:center;
}
.fixed-kefu ul li a:hover {
    background-color:#e70c1e;
}
.fixed-kefu ul li a .vo {
    width:0px;
    text-align:center;
    overflow:hidden;
    position:absolute;
    right:70px;
    top:0;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
}
.fixed-kefu ul li.tl a .vo {
    min-height:70px;
    line-height:70px;
    font-size:18px;
    background:#e70c1e;
    font-weight:bold;
    white-space:nowrap;
}
.fixed-kefu ul li.tl a .vo p {
    line-height:45px;
}
.fixed-kefu ul li.tl a:hover .vo {
    width:180px;
}
.fixed-kefu ul li.wx a .vo {
    padding:10px 0;
    background-color:#fff;
}
.fixed-kefu ul li.wx a:hover .vo {
    width:220px;
}
.fixed-kefu ul li i {
    display:inline-block;
    height:35px;
    margin-top:6px;
    overflow:hidden;
    background-position:0 0;
    background-size:35px auto;
    line-height:35px;
    font-size:22px;
}
.fixed-kefu ul li.kf i {
    background-position:0px -0px;
}
.fixed-kefu ul li.tl i {
    background-position:0px -35px;
}
.fixed-kefu ul li.wx i {
    background-position:0px -70px;
}
.fixed-kefu ul li.tp i {
    background-position:0px -105px;
}
.fixed-kefu ul li span {
    display:block;
    line-height:1em;
    padding-bottom:5px;
    font-size: 14px;
}



@media (max-width:1024px){
    .footer{
        padding: 5rem 0;
    }
    .footer-list{
        display: block;
    }
    .footer-logo{
        width: 100%;
    }
    .footer-logo .logo{}
    .footer-logo .logo img{
        height: 4rem;
    }
    .footer-logo .brief{
        margin: 3rem 0 2rem;
    }
    .footer-logo .wblj{
        color: #fff;
    }
    .footer-logo .wblj i{
        color:#fff;
        font-size:2rem;
        margin-right:1rem;
    }
    .footer-bt{
        margin-bottom: 1rem;
    }
    .footer-nav{
        margin-top: 2rem;
    }
    .footer-lxfs{
        margin-top: 2rem;
    }
    .footer-lxfs .list{
        color: #fff;
        display: flex;
        line-height: 4rem;
    }
    .footer-lxfs .list .wz1 i{
        margin-right: .58rem;
    }


}